API referenceFlows
Start a flow run
POST
The same runId returns the same run. Follow the run's session like any other.
bearerheader
AuthorizationBearer <token>An API token
flowId*stringA flow id
application/json- body
payload?unknownrunId?string^[A-Za-z0-9_-]{1,100}$
Started
application/json- response
runId*stringsessionId*stringcurl -X POST 'http://127.0.0.1:7777/flows/nightly-check/runs' \ -H 'Content-Type: application/json' \ -d '{ "runId": "run-1"}'Example Response
{ "runId": "string", "sessionId": "string"}